#!/bin/bash
#SBATCH --job-name=coloring_15_s
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_15_s_strict.log

echo "Started at: " 
date

echo "Instance 15"
time python runner.py sm_gc_15_pf.lp SLSQP strict "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(3,9)" "edge(5,14)" "edge(6,12)" "edge(11,13)" "edge(7,14)" "edge(5,9)" "edge(4,13)" "edge(3,15)" "edge(7,9)" "edge(14,15)"

echo "Ended at: " 
date
